Index: trunk/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs
===================================================================
--- trunk/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs	(revision 7)
+++ trunk/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs	(revision 8)
@@ -5473,285 +6148,6 @@
             this.button19.TabIndex = 17;
             this.button19.UseVisualStyleBackColor = true;
             // 
-            // tabPage22
-            // 
-            this.tabPage22.BackColor = System.Drawing.Color.Chartreuse;
-            this.tabPage22.Controls.Add(this.tableLayoutAffairs);
-            this.tabPage22.Location = new System.Drawing.Point(4, 30);
-            this.tabPage22.Name = "tabPage22";
-            this.tabPage22.Size = new System.Drawing.Size(1192, 536);
-            this.tabPage22.TabIndex = 20;
-            this.tabPage22.Text = "総務管理";
-            // 
-            // tableLayoutAffairs
-            // 
-            this.tableLayoutAffairs.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left) 
-            | System.Windows.Forms.AnchorStyles.Right)));
-            this.tableLayoutAffairs.ColumnCount = 5;
-            this.tableLayoutAffairs.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 30F));
-            this.tableLayoutAffairs.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 5F));
-            this.tableLayoutAffairs.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 30F));
-            this.tableLayoutAffairs.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 5F));
-            this.tableLayoutAffairs.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 30F));
-            this.tableLayoutAffairs.Controls.Add(this.button20, 0, 0);
-            this.tableLayoutAffairs.Controls.Add(this.button21, 2, 0);
-            this.tableLayoutAffairs.Controls.Add(this.button22, 0, 2);
-            this.tableLayoutAffairs.Controls.Add(this.button23, 0, 4);
-            this.tableLayoutAffairs.Controls.Add(this.button24, 0, 6);
-            this.tableLayoutAffairs.Controls.Add(this.button25, 0, 8);
-            this.tableLayoutAffairs.Controls.Add(this.button26, 2, 8);
-            this.tableLayoutAffairs.Controls.Add(this.button27, 2, 6);
-            this.tableLayoutAffairs.Controls.Add(this.button28, 2, 4);
-            this.tableLayoutAffairs.Controls.Add(this.button29, 2, 2);
-            this.tableLayoutAffairs.Controls.Add(this.button30, 4, 0);
-            this.tableLayoutAffairs.Controls.Add(this.button31, 4, 2);
-            this.tableLayoutAffairs.Controls.Add(this.button32, 4, 4);
-            this.tableLayoutAffairs.Controls.Add(this.button33, 4, 6);
-            this.tableLayoutAffairs.Controls.Add(this.button34, 4, 8);
-            this.tableLayoutAffairs.Controls.Add(this.button35, 0, 10);
-            this.tableLayoutAffairs.Controls.Add(this.button36, 2, 10);
-            this.tableLayoutAffairs.Controls.Add(this.button37, 4, 10);
-            this.tableLayoutAffairs.Location = new System.Drawing.Point(56, 16);
-            this.tableLayoutAffairs.Name = "tableLayoutAffairs";
-            this.tableLayoutAffairs.RowCount = 11;
-            this.tableLayoutAffairs.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 44F));
-            this.tableLayoutAffairs.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 44F));
-            this.tableLayoutAffairs.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 44F));
-            this.tableLayoutAffairs.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 44F));
-            this.tableLayoutAffairs.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 44F));
-            this.tableLayoutAffairs.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 44F));
-            this.tableLayoutAffairs.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 44F));
-            this.tableLayoutAffairs.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 44F));
-            this.tableLayoutAffairs.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 44F));
-            this.tableLayoutAffairs.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 44F));
-            this.tableLayoutAffairs.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 44F));
-            this.tableLayoutAffairs.Size = new System.Drawing.Size(1080, 484);
-            this.tableLayoutAffairs.TabIndex = 12;
-            // 
-            // button20
-            // 
-            this.button20.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
-            | System.Windows.Forms.AnchorStyles.Left) 
-            | System.Windows.Forms.AnchorStyles.Right)));
-            this.button20.Location = new System.Drawing.Point(4, 3);
-            this.button20.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
-            this.button20.Name = "button20";
-            this.button20.Size = new System.Drawing.Size(316, 38);
-            this.button20.TabIndex = 0;
-            this.button20.Text = "工事情報閲覧";
-            this.button20.UseVisualStyleBackColor = true;
-            // 
-            // button21
-            // 
-            this.button21.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
-            | System.Windows.Forms.AnchorStyles.Left) 
-            | System.Windows.Forms.AnchorStyles.Right)));
-            this.button21.Location = new System.Drawing.Point(382, 3);
-            this.button21.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
-            this.button21.Name = "button21";
-            this.button21.Size = new System.Drawing.Size(316, 38);
-            this.button21.TabIndex = 6;
-            this.button21.Text = "業社・職人手間入力確認";
-            this.button21.UseVisualStyleBackColor = true;
-            // 
-            // button22
-            // 
-            this.button22.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
-            | System.Windows.Forms.AnchorStyles.Left) 
-            | System.Windows.Forms.AnchorStyles.Right)));
-            this.button22.Location = new System.Drawing.Point(4, 91);
-            this.button22.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
-            this.button22.Name = "button22";
-            this.button22.Size = new System.Drawing.Size(316, 38);
-            this.button22.TabIndex = 1;
-            this.button22.Text = "工事施工予算閲覧";
-            this.button22.UseVisualStyleBackColor = true;
-            // 
-            // button23
-            // 
-            this.button23.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
-            | System.Windows.Forms.AnchorStyles.Left) 
-            | System.Windows.Forms.AnchorStyles.Right)));
-            this.button23.Location = new System.Drawing.Point(4, 179);
-            this.button23.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
-            this.button23.Name = "button23";
-            this.button23.Size = new System.Drawing.Size(316, 38);
-            this.button23.TabIndex = 2;
-            this.button23.Text = "注文書印刷及び発給状況";
-            this.button23.UseVisualStyleBackColor = true;
-            // 
-            // button24
-            // 
-            this.button24.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
-            | System.Windows.Forms.AnchorStyles.Left) 
-            | System.Windows.Forms.AnchorStyles.Right)));
-            this.button24.Location = new System.Drawing.Point(4, 267);
-            this.button24.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
-            this.button24.Name = "button24";
-            this.button24.Size = new System.Drawing.Size(316, 38);
-            this.button24.TabIndex = 3;
-            this.button24.Text = "交通費及び購入品等確認";
-            this.button24.UseVisualStyleBackColor = true;
-            // 
-            // button25
-            // 
-            this.button25.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
-            | System.Windows.Forms.AnchorStyles.Left) 
-            | System.Windows.Forms.AnchorStyles.Right)));
-            this.button25.Location = new System.Drawing.Point(4, 355);
-            this.button25.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
-            this.button25.Name = "button25";
-            this.button25.Size = new System.Drawing.Size(316, 38);
-            this.button25.TabIndex = 4;
-            this.button25.UseVisualStyleBackColor = true;
-            // 
-            // button26
-            // 
-            this.button26.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
-            | System.Windows.Forms.AnchorStyles.Left) 
-            | System.Windows.Forms.AnchorStyles.Right)));
-            this.button26.Location = new System.Drawing.Point(382, 355);
-            this.button26.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
-            this.button26.Name = "button26";
-            this.button26.Size = new System.Drawing.Size(316, 38);
-            this.button26.TabIndex = 10;
-            this.button26.UseVisualStyleBackColor = true;
-            // 
-            // button27
-            // 
-            this.button27.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
-            | System.Windows.Forms.AnchorStyles.Left) 
-            | System.Windows.Forms.AnchorStyles.Right)));
-            this.button27.Location = new System.Drawing.Point(382, 267);
-            this.button27.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
-            this.button27.Name = "button27";
-            this.button27.Size = new System.Drawing.Size(316, 38);
-            this.button27.TabIndex = 9;
-            this.button27.Text = "請求書閲覧";
-            this.button27.UseVisualStyleBackColor = true;
-            // 
-            // button28
-            // 
-            this.button28.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
-            | System.Windows.Forms.AnchorStyles.Left) 
-            | System.Windows.Forms.AnchorStyles.Right)));
-            this.button28.Location = new System.Drawing.Point(382, 179);
-            this.button28.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
-            this.button28.Name = "button28";
-            this.button28.Size = new System.Drawing.Size(316, 38);
-            this.button28.TabIndex = 8;
-            this.button28.Text = "各請求・各入金入力";
-            this.button28.UseVisualStyleBackColor = true;
-            // 
-            // button29
-            // 
-            this.button29.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
-            | System.Windows.Forms.AnchorStyles.Left) 
-            | System.Windows.Forms.AnchorStyles.Right)));
-            this.button29.Location = new System.Drawing.Point(382, 91);
-            this.button29.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
-            this.button29.Name = "button29";
-            this.button29.Size = new System.Drawing.Size(316, 38);
-            this.button29.TabIndex = 7;
-            this.button29.Text = "施工業者支払い入力確認";
-            this.button29.UseVisualStyleBackColor = true;
-            // 
-            // button30
-            // 
-            this.button30.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
-            | System.Windows.Forms.AnchorStyles.Left) 
-            | System.Windows.Forms.AnchorStyles.Right)));
-            this.button30.Location = new System.Drawing.Point(760, 3);
-            this.button30.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
-            this.button30.Name = "button30";
-            this.button30.Size = new System.Drawing.Size(316, 38);
-            this.button30.TabIndex = 12;
-            this.button30.UseVisualStyleBackColor = true;
-            // 
-            // button31
-            // 
-            this.button31.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
-            | System.Windows.Forms.AnchorStyles.Left) 
-            | System.Windows.Forms.AnchorStyles.Right)));
-            this.button31.Location = new System.Drawing.Point(760, 91);
-            this.button31.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
-            this.button31.Name = "button31";
-            this.button31.Size = new System.Drawing.Size(316, 38);
-            this.button31.TabIndex = 13;
-            this.button31.UseVisualStyleBackColor = true;
-            // 
-            // button32
-            // 
-            this.button32.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
-            | System.Windows.Forms.AnchorStyles.Left) 
-            | System.Windows.Forms.AnchorStyles.Right)));
-            this.button32.Location = new System.Drawing.Point(760, 179);
-            this.button32.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
-            this.button32.Name = "button32";
-            this.button32.Size = new System.Drawing.Size(316, 38);
-            this.button32.TabIndex = 14;
-            this.button32.UseVisualStyleBackColor = true;
-            // 
-            // button33
-            // 
-            this.button33.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
-            | System.Windows.Forms.AnchorStyles.Left) 
-            | System.Windows.Forms.AnchorStyles.Right)));
-            this.button33.Location = new System.Drawing.Point(760, 267);
-            this.button33.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
-            this.button33.Name = "button33";
-            this.button33.Size = new System.Drawing.Size(316, 38);
-            this.button33.TabIndex = 15;
-            this.button33.UseVisualStyleBackColor = true;
-            // 
-            // button34
-            // 
-            this.button34.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
-            | System.Windows.Forms.AnchorStyles.Left) 
-            | System.Windows.Forms.AnchorStyles.Right)));
-            this.button34.Location = new System.Drawing.Point(760, 355);
-            this.button34.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
-            this.button34.Name = "button34";
-            this.button34.Size = new System.Drawing.Size(316, 38);
-            this.button34.TabIndex = 16;
-            this.button34.UseVisualStyleBackColor = true;
-            // 
-            // button35
-            // 
-            this.button35.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
-            | System.Windows.Forms.AnchorStyles.Left) 
-            | System.Windows.Forms.AnchorStyles.Right)));
-            this.button35.Location = new System.Drawing.Point(4, 443);
-            this.button35.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
-            this.button35.Name = "button35";
-            this.button35.Size = new System.Drawing.Size(316, 38);
-            this.button35.TabIndex = 5;
-            this.button35.UseVisualStyleBackColor = true;
-            // 
-            // button36
-            // 
-            this.button36.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
-            | System.Windows.Forms.AnchorStyles.Left) 
-            | System.Windows.Forms.AnchorStyles.Right)));
-            this.button36.Location = new System.Drawing.Point(382, 443);
-            this.button36.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
-            this.button36.Name = "button36";
-            this.button36.Size = new System.Drawing.Size(316, 38);
-            this.button36.TabIndex = 11;
-            this.button36.UseVisualStyleBackColor = true;
-            // 
-            // button37
-            // 
-            this.button37.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
-            | System.Windows.Forms.AnchorStyles.Left) 
-            | System.Windows.Forms.AnchorStyles.Right)));
-            this.button37.Location = new System.Drawing.Point(760, 443);
-            this.button37.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
-            this.button37.Name = "button37";
-            this.button37.Size = new System.Drawing.Size(316, 38);
-            this.button37.TabIndex = 17;
-            this.button37.UseVisualStyleBackColor = true;
-            // 
             // tabPage4
             // 
             this.tabPage4.BackColor = System.Drawing.Color.Blue;
@@ -5778,7 +6174,7 @@
             // 
             this.tblLayoutMaster.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.tblLayoutMaster.AutoScroll = true;
+            this.tblLayoutMaster.AutoSize = true;
             this.tblLayoutMaster.ColumnCount = 5;
             this.tblLayoutMaster.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 30F));
             this.tblLayoutMaster.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 5F));
@@ -5812,7 +6208,7 @@
             this.tblLayoutMaster.Controls.Add(this.btnMaster_24, 0, 16);
             this.tblLayoutMaster.Controls.Add(this.btnMaster_25, 2, 16);
             this.tblLayoutMaster.Controls.Add(this.btnMaster_26, 4, 16);
-            this.tblLayoutMaster.Location = new System.Drawing.Point(50, 0);
+            this.tblLayoutMaster.Location = new System.Drawing.Point(58, 0);
             this.tblLayoutMaster.Name = "tblLayoutMaster";
             this.tblLayoutMaster.RowCount = 17;
             this.tblLayoutMaster.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 44F));
@@ -5832,7 +6228,7 @@
             this.tblLayoutMaster.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 44F));
             this.tblLayoutMaster.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 44F));
             this.tblLayoutMaster.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 44F));
-            this.tblLayoutMaster.Size = new System.Drawing.Size(1080, 484);
+            this.tblLayoutMaster.Size = new System.Drawing.Size(1029, 748);
             this.tblLayoutMaster.TabIndex = 14;
             this.tblLayoutMaster.MouseEnter += new System.EventHandler(this.tblLayoutMaster_MouseEnter);
             // 
@@ -5844,7 +6240,7 @@
             this.btnMaster_00.Location = new System.Drawing.Point(4, 3);
             this.btnMaster_00.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnMaster_00.Name = "btnMaster_00";
-            this.btnMaster_00.Size = new System.Drawing.Size(310, 38);
+            this.btnMaster_00.Size = new System.Drawing.Size(300, 38);
             this.btnMaster_00.TabIndex = 0;
             this.btnMaster_00.Text = "会社情報登録";
             this.btnMaster_00.UseVisualStyleBackColor = true;
@@ -5855,10 +6251,10 @@
             this.btnMaster_06.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnMaster_06.Location = new System.Drawing.Point(375, 3);
+            this.btnMaster_06.Location = new System.Drawing.Point(363, 3);
             this.btnMaster_06.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnMaster_06.Name = "btnMaster_06";
-            this.btnMaster_06.Size = new System.Drawing.Size(310, 38);
+            this.btnMaster_06.Size = new System.Drawing.Size(300, 38);
             this.btnMaster_06.TabIndex = 9;
             this.btnMaster_06.Text = "部署登録";
             this.btnMaster_06.UseVisualStyleBackColor = true;
@@ -5869,10 +6265,10 @@
             this.btnMaster_10.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnMaster_10.Location = new System.Drawing.Point(375, 355);
+            this.btnMaster_10.Location = new System.Drawing.Point(363, 355);
             this.btnMaster_10.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnMaster_10.Name = "btnMaster_10";
-            this.btnMaster_10.Size = new System.Drawing.Size(310, 38);
+            this.btnMaster_10.Size = new System.Drawing.Size(300, 38);
             this.btnMaster_10.TabIndex = 13;
             this.btnMaster_10.Text = "法人格登録";
             this.btnMaster_10.UseVisualStyleBackColor = true;
@@ -5883,10 +6279,10 @@
             this.btnMaster_09.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnMaster_09.Location = new System.Drawing.Point(375, 267);
+            this.btnMaster_09.Location = new System.Drawing.Point(363, 267);
             this.btnMaster_09.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnMaster_09.Name = "btnMaster_09";
-            this.btnMaster_09.Size = new System.Drawing.Size(310, 38);
+            this.btnMaster_09.Size = new System.Drawing.Size(300, 38);
             this.btnMaster_09.TabIndex = 12;
             this.btnMaster_09.Text = "車　両　登　録";
             this.btnMaster_09.UseVisualStyleBackColor = true;
@@ -5897,10 +6293,10 @@
             this.btnMaster_08.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnMaster_08.Location = new System.Drawing.Point(375, 179);
+            this.btnMaster_08.Location = new System.Drawing.Point(363, 179);
             this.btnMaster_08.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnMaster_08.Name = "btnMaster_08";
-            this.btnMaster_08.Size = new System.Drawing.Size(310, 38);
+            this.btnMaster_08.Size = new System.Drawing.Size(300, 38);
             this.btnMaster_08.TabIndex = 11;
             this.btnMaster_08.Text = "外注扱い（常雇工）登録";
             this.btnMaster_08.UseVisualStyleBackColor = true;
@@ -5911,10 +6307,10 @@
             this.btnMaster_07.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnMaster_07.Location = new System.Drawing.Point(375, 91);
+            this.btnMaster_07.Location = new System.Drawing.Point(363, 91);
             this.btnMaster_07.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnMaster_07.Name = "btnMaster_07";
-            this.btnMaster_07.Size = new System.Drawing.Size(310, 38);
+            this.btnMaster_07.Size = new System.Drawing.Size(300, 38);
             this.btnMaster_07.TabIndex = 10;
             this.btnMaster_07.Text = "担当者登録";
             this.btnMaster_07.UseVisualStyleBackColor = true;
@@ -5925,10 +6321,10 @@
             this.btnMaster_12.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnMaster_12.Location = new System.Drawing.Point(746, 3);
+            this.btnMaster_12.Location = new System.Drawing.Point(722, 3);
             this.btnMaster_12.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnMaster_12.Name = "btnMaster_12";
-            this.btnMaster_12.Size = new System.Drawing.Size(313, 38);
+            this.btnMaster_12.Size = new System.Drawing.Size(303, 38);
             this.btnMaster_12.TabIndex = 18;
             this.btnMaster_12.Text = "協力会社登録";
             this.btnMaster_12.UseVisualStyleBackColor = true;
@@ -5939,10 +6335,10 @@
             this.btnMaster_13.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnMaster_13.Location = new System.Drawing.Point(746, 91);
+            this.btnMaster_13.Location = new System.Drawing.Point(722, 91);
             this.btnMaster_13.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnMaster_13.Name = "btnMaster_13";
-            this.btnMaster_13.Size = new System.Drawing.Size(313, 38);
+            this.btnMaster_13.Size = new System.Drawing.Size(303, 38);
             this.btnMaster_13.TabIndex = 18;
             this.btnMaster_13.Text = "協力会社工種登録";
             this.btnMaster_13.UseVisualStyleBackColor = true;
@@ -5953,10 +6349,10 @@
             this.btnMaster_14.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnMaster_14.Location = new System.Drawing.Point(746, 179);
+            this.btnMaster_14.Location = new System.Drawing.Point(722, 179);
             this.btnMaster_14.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnMaster_14.Name = "btnMaster_14";
-            this.btnMaster_14.Size = new System.Drawing.Size(313, 38);
+            this.btnMaster_14.Size = new System.Drawing.Size(303, 38);
             this.btnMaster_14.TabIndex = 20;
             this.btnMaster_14.Text = "協力会社職種登録";
             this.btnMaster_14.UseVisualStyleBackColor = true;
@@ -5967,10 +6363,10 @@
             this.btnMaster_15.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnMaster_15.Location = new System.Drawing.Point(746, 267);
+            this.btnMaster_15.Location = new System.Drawing.Point(722, 267);
             this.btnMaster_15.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnMaster_15.Name = "btnMaster_15";
-            this.btnMaster_15.Size = new System.Drawing.Size(313, 38);
+            this.btnMaster_15.Size = new System.Drawing.Size(303, 38);
             this.btnMaster_15.TabIndex = 21;
             this.btnMaster_15.UseVisualStyleBackColor = true;
             this.btnMaster_15.Click += new System.EventHandler(this.btnMaster_Click);
@@ -5980,10 +6376,10 @@
             this.btnMaster_16.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnMaster_16.Location = new System.Drawing.Point(746, 355);
+            this.btnMaster_16.Location = new System.Drawing.Point(722, 355);
             this.btnMaster_16.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnMaster_16.Name = "btnMaster_16";
-            this.btnMaster_16.Size = new System.Drawing.Size(313, 38);
+            this.btnMaster_16.Size = new System.Drawing.Size(303, 38);
             this.btnMaster_16.TabIndex = 22;
             this.btnMaster_16.Text = "積算単位登録";
             this.btnMaster_16.UseVisualStyleBackColor = true;
@@ -5994,10 +6390,10 @@
             this.btnMaster_11.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnMaster_11.Location = new System.Drawing.Point(375, 443);
+            this.btnMaster_11.Location = new System.Drawing.Point(363, 443);
             this.btnMaster_11.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnMaster_11.Name = "btnMaster_11";
-            this.btnMaster_11.Size = new System.Drawing.Size(310, 38);
+            this.btnMaster_11.Size = new System.Drawing.Size(300, 38);
             this.btnMaster_11.TabIndex = 14;
             this.btnMaster_11.Text = "発注者区分登録";
             this.btnMaster_11.UseVisualStyleBackColor = true;
@@ -6008,10 +6404,10 @@
             this.btnMaster_17.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnMaster_17.Location = new System.Drawing.Point(746, 443);
+            this.btnMaster_17.Location = new System.Drawing.Point(722, 443);
             this.btnMaster_17.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnMaster_17.Name = "btnMaster_17";
-            this.btnMaster_17.Size = new System.Drawing.Size(313, 38);
+            this.btnMaster_17.Size = new System.Drawing.Size(303, 38);
             this.btnMaster_17.TabIndex = 23;
             this.btnMaster_17.Text = "積算大項目登録";
             this.btnMaster_17.UseVisualStyleBackColor = true;
